*{
    margin: 0;
    padding: 0;
    }
    body {
    font-family: "Lato", sans-serif;
    background-color: #f2f2f2;
    }
    #problem_btn{
      position: fixed;
      bottom: 45px;
      left: 10px;
      z-index: 9999;
      padding: 8px 20px;
      background:  #1b89f7;
      color: #fff;
      border-radius: 20px;
      font-size: 14px;
      outline: 0;
      border: 0px;
      font-weight: bold;
      transition: .3s;
      box-shadow: 0px 0px 5px 0px  #1b89f7;
      border: 1px solid #fff;
    
    }
    #donation_btn{
      position: fixed;
      bottom: 50px;
      right: 60px;
      z-index: 9999;
      padding: 8px 20px;
      background: #1b89f7;
      color: #fff;
      border-radius: 20px;
      font-size: 14px;
      outline: 0;
      border: 0px;
      font-weight: bold;
      transition: .3s;
      box-shadow: 0px 0px 5px 0px #1b89f7;
      border: 1px solid #fff;
      text-decoration: none;
    }
    #donation_btn:hover{
      background: #1b89f7;
      background: #1b89f7;
      transition: .3s;
    }
    #problem_btn:hover{
      background: #1b89f7;
      background: #1b89f7;
      transition: .3s;
    }
    #phone_btn{
      position: fixed;
      bottom: 10%;
      right: 10px;
      bottom: 45px;
      z-index: 9999;
      color: #fff;
    }
    #phone_btn img{
      height: 50px;
      width: 50px;
    }
    #phone_btn:hover{
      box-shadow: 0px 0px 5px 0px green;
      border-radius: 50%;
    }
    .banner_img_1{
      cursor: pointer;
      position: absolute;
      top: 650px;
      width: 260px;
      height: auto;
    }
    .banner_img_1 img{
      height: 100%;
      width: 100%;
    }
    .banner_img_2{
      cursor: pointer;
      position: absolute;
      top: 600px;
      right: -30px;
      width: 260px;
      height: auto;
    }
    .banner_img_2 img{
      height: 100%;
      width: 100%;
    }
    .img_div iframe::-webkit-scrollbar, .center-div::-webkit-scrollbar,html::-webkit-scrollbar {
        width: 6px;
      }
    
    .center-div::-webkit-scrollbar-track,html::-webkit-scrollbar-track {
        background: rgb(223,226,229);
        border-radius: 10px;
    }
    
    .center-div::-webkit-scrollbar-thumb,html::-webkit-scrollbar-thumb  {
        background:  #1b89f7;
        border-radius: 10px;
      }
    
    .center-div::-webkit-scrollbar-thumb:hover,html::-webkit-scrollbar-thumb:hover {
        background: #1b89f7;
        border-radius: 10px;
      }
    
    .center-div::-webkit-scrollbar-thumb:active,html::-webkit-scrollbar-thumb:active {
        background: rgb(68, 68, 68);
        border-radius: 10px;
      }
    .category{
    font-size:20px;
    cursor:pointer;
    color: white;
    padding: 11px;
    }
    .right-div{
      margin-top: 10px;
    }
    .right-div-member{
      box-shadow: 0px 0px 2px 0px #1b89f7;
      border-radius: 5px;
      padding: 0px 0px 10px 0px;
    }
    .right-div-data{
    }
    .right-div-p{
    margin: auto;
    color:#fff;
    border-radius:5px;
    background: #1b89f7;
    background: linear-gradient(286deg, rgba( #1b89f7e1) 0%, rgba( #238af1c0) 75%);
    }
    #searchbox{
      padding: 3px 10px;
      margin-top: 5px;
    }
    .timeline_data{
      width: 100%;
      margin: auto;
    }
    
    @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
    }
    
    
    /* ------ */
    .timeline_post{
    overflow-y: scroll;
    
    }
    
    .event-heading{
      margin-top: 80px;
    }
    .event-heading h2{
    text-align: center;
    margin-top: 20px;
    font-size: 25px;
    color:  #1b89f7;
    }
    
    .center-div{
    width: 600px;
    height: 700px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 100px;
    overflow-x: hidden;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 0px 2px 0px  #1b89f7;
    padding: 10px;
    }
    .manage-carousel{
      width: 50%;
      overflow: hidden;
      border-radius:10px;
      margin-bottom: 20px;
    }
    .manage_card{
      height: 100%;
    }
    .manage_head_group{
      padding-left: 80px;
    }
    .manage_img{
      height: 100px;
      width:100px;
    }
    @media screen and (max-width: 850px) {
      .manage-carousel{
        width:90%;
      }
      .manage_head_group{
        padding-left: 40px;
      }
      .manage_img{
        height: 80px;
        width:80px;
      }
      .center-div{
      width: 100%;
      }
    }
    
    .right-div{
    position: absolute;
    top: 110px;
    left: 80%;
    }
    .right-div input{
      padding: 10px;
      width: 100%;
      border-radius: 5px;
      outline: none;
      border: 1px solid lightgray;
      margin-bottom: 30px;
      font-size: 14px;
    }
    .left-div{
    
      position: absolute;
      left: 10px;
      top: 120px;
      width: 20%;
    }
    .left-div-p{
      width: 88%;
      margin: auto;
    color:#fff;
    border-radius:5px;
    
    background:  #1b89f7;
    background: linear-gradient(286deg, rgba( #1b89f7) 0%, rgba(0, 110, 228, 0.773) 75%);
    }
    marquee{
      font-size: 16px;
      text-align: center;
      margin: auto;
      display: block;
      border-radius: 5px;
      box-shadow: 0px 0px 2px 0px  #1b89f7;
      padding: 10px;
      margin-bottom: 10px;
    }
    marquee p:nth-child(odd){
      color: #eee;
    }
    .img_div{
      /* border: 1px solid red; */
      border-radius: 5px;
    
    }
    .img_div iframe {
      display: block;
      margin: auto;
    
    }
    .center-div p {
    padding: 10px;
    }
    
    .about_div{
      margin-bottom: 25px;
    }
    .about_img{
      height: 300px;
      padding: 15px;
      border-radius: 10px;
      border: 1px solid lightgrey;
      border-radius: 10px;
      background: #fff;
    }
    .about_img img{
      height: 100%;
      width: 100%;
      border-radius: 10px;
      border: 1px solid lightgray;
    }
    .para_div{
      padding: 15px;
      height:300px;
      overflow:auto;
      border: 1px solid lightgrey;
      background: #fff;
      border-radius: 10px;
    }
    .para_div p{
      text-align: justify;
      font-size: 16px;
      color: black;
    }
    .aim_div{
        margin-bottom: 30px;
    }
    .aim_div .para_div1{
        height: 400px;
        overflow-x: scroll;
        padding: 5px;
    }
    .aim_div .para_div1 p{
        color:black;
        text-align: justify;
        font-size: 14px;
    
    }
    
    .card {
    border: 1px solid rgb(215,219,225);
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 20px;
    
    }
    .ellipsis {
    color: #a09c9c
    }
    hr {
    color: #a09c9c;
    margin-top: 2px;
    margin-bottom: 4px
    }
    .muted-color {
    color: #a09c9c;
    font-size: 13px
    }
    .rounded-image {
    border-radius: 50% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    }
    .name {
    font-weight: 600
    }
    .comment-text {
    font-size: 12px;
    }
    .status small {
    margin-right: 10px;
    color:white;
    }
    .form-control {
    border-radius: 5px;
    border:1px solid gray;
    }
    .comment-input {
    position: relative;
    display: flex;
    }
    #comment-btn{
    border-radius: 50px!important;
    }
    .fonts {
    position: absolute;
    right: 13px;
    top: 8px;
    color: #a09c9c;
    }
    .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color:  #1b89f7 ;
    outline: 0;
    box-shadow: none
    }
    .form-control{
    width: 100%;
    }
    .buttons{
    display: inline-flex;
    text-align: center;
    align-content: center;
    margin-top: 110px;
    overflow-x: scroll;
    max-width: 80%;
    height: 100px;
    margin-left:22%;
    }
    .buttons i {
      display: block;
      font-size: 18px;
      margin-bottom: 5px;
    }
    
    .buttons button{
      background:#1b89f7;
      background: linear-gradient(286deg, rgba( #1b89f7) 0%, rgba(0, 110, 228, 0.773) 75%);
    }
    
    #member{
    margin: 10px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 70px;
    width: 120px;
    border: none;
    padding: 8px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    }
    
    #prog{
    margin: 10px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 70px;
    width: 120px;
    border: none;
    padding: 8px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    }
    #donate{
    margin: 10px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 70px;
    width: 120px;
    border: none;
    padding: 8px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    }
    #downcard{
    margin: 10px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 70px;
    width: 120px;
    border: none;
    padding: 8px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    }
    #crowdfunding{
    margin: 10px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 70px;
    width: 120px;
    border: none;
    padding: 8px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
    }
    
    #more {
    display: none;
    }
    .cmt_div{
    display: grid;
    grid-template-columns: 1fr .1fr;
    justify-content: space-between;
    align-items: center;
    width: auto;
    }
    #delete{
    color: gray;
    font-size: 12px!important;
    padding-left: 10px;
    }
    #post_div{
    /*box-shadow: 0px 0px 1px 1px lightgray;*/
    border-radius: 10px;
    padding: 5px;
    background: rgb(241,243,244);
    margin-bottom: 5px;
    }
    .comments_div{
    max-height: 250px;
    overflow-y: scroll;
    }
    .motive {
      display: flex;
      align-content: center;
      justify-content: space-around;
      align-items: center;
      margin-bottom: 60px;
      background-color: #E7E9EB;
      padding: 10px;
      overflow-x:scroll;
      }
      .motive .img {
      height: 150px;
      width: 150px;
      padding:0px 20px;
      filter: grayscale(100%);
      transition: .3s;
      }
      .motive .img:hover{
      filter: grayscale(0%);
      transition: .3s;
      }
      .motive img {
      border-radius: 80px;
      height:100px;
      width:100px;
      }
      .heading{
      margin: auto;
      align-items: center;
      margin-bottom: 10px;
      }
      h3{
      text-align: center;
      justify-content: center;
      font-size: 20px;
      font-weight: bold;
      color: #1b89f7ca ;
      margin: auto;
      }
      .motive p{
      color: black;
      font-size: 16px;
      font-weight: bold;
      margin-top: 12px;
      }
      .motive p:hover{
      color: #1b89f7;
      text-decoration: none;
      }
      .image_slider{
      margin: auto;
      margin-bottom: 30px;
      height: 280px;
      width: 50%;
      }
      .image_slider img{
      height: 280px;
      width: 100%;
      }
    @media screen and (max-width: 900px) {
    .timeline_data{
    width: 90%;
    margin: auto;
    }
    .image_slider{
      width: 80%!important;
      }
      .image_slider img{
      width: 100%!important;
      }
    }
    .sidenav i {
    font-size: 14px;
    margin-bottom: 50px;
    }
    @media screen and (max-width: 1170px) {
    #nav-bar{
    display:none!important;
    
    }
    .category{
    display: block!important;
    }
    
    .buttons{
      margin-left:10%;
    }
    }
    @media screen and (max-width: 1170px) {
      .right-div {
        display: none;
      }
      .left-div{
        display: none;
      }
    }
    
    @media screen and (max-width: 1164px) {
      .center-div {
        height: 630px;
    
      }
    }
    @media screen and (max-width: 450px) {
      .buttons{
        margin-top: 60px;
      }
      .motive {
        justify-content: start;
        }
      }
      /* contact us css */
@import url('https://fonts.googleapis.com/css?family=Roboto');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  font-family: 'Roboto', sans-serif;
}

body{
background-color: #c5dcf3;
  height: 100vh;
}

.wrapper{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 550px;
  background-color: #310e68;
  background-image: linear-gradient(316deg, #310e68 0%, #5f0f40 74%);
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.wrapper .title h1{
  color: #c5ecfd;
  text-align: center;
  margin-bottom: 25px;
}

.contact-form{
  display: flex;
}

.input-fields{
  display: flex;
  flex-direction: column;
  margin-right: 4%;
}

.input-fields,
.msg{
  width: 48%;
}

.input-fields .input,
.msg textarea{
  margin: 10px 0;
  background: transparent;
  border: 0px;
  border-bottom: 2px solid #c5ecfd;
  padding: 10px;
  color: #c5ecfd;
  width: 100%;
}

.msg textarea{
  height: 212px;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #c5ecfd;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #c5ecfd;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #c5ecfd;
}

.btn {
    background: #39b7dd;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
}

@media screen and (max-width: 600px){
  .contact-form{
    flex-direction: column;
  }
  .msg textarea{
    height: 80px;
  }
  .input-fields,
  .msg{
    width: 100%;
  }
}